.half, .onethird, .twothird, .quarter{
	width:100%;
	display:block;
	
}

.columns .tb-cell{
	padding:0;
}

.columns .tb-cell.half:first-of-type{
	padding-right:0;
}

.columns .tb-cell.half:last-of-type{
	padding-left:0;
}

.arrowright, .arrowleft{
	float:none;
	display:block;
	margin:auto;
}

.virtual-tour{
	padding-bottom:75%;
}
